/* RESET */
*{padding:0;margin:0;}html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}

/*******************************
/ PAGE STRUCTURE
/******************************/

html, body {
	padding:0;
	margin:0;
	background:#111;
}

html {
	overflow-y: scroll;
	min-height:100%;
}

body {
	font-size: 62.5%;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:400;
	color: #333;
}

.wrapper {
	margin: 0 auto;
	width: 1140px;
}
/*******************************
/ HEADINGS
/******************************/

h1,h2,h3,h4,h5 {
	font-family: Helvetica, Arial, sans-serif;
	margin:0 0 0.5em 0;
	font-weight:bold;
	color: #333;
}

h1 {
	font-size:2.5em;
	padding:0;
	margin:0;
	color:#fff;
	text-transform:uppercase;
}

h2 {
	font-size: 2em;
	color:#111;
	margin-bottom:1em;
	text-transform:uppercase;
}

h3 {
	font-size: 1.8em;
	text-transform:uppercase;
	color:#333;
}

h4 {
	font-size: 1.6em;
}

h5 {
	font-size: 1.5em;
	text-transform:uppercase;
}

/*******************************
/ GLOBAL BITS AND PIECES
/******************************/
.resetfont {font-size:1em !important;}

.hideme {visibility:hidden; display:none;}
	
.button {
	background-color:#fff !important;
	display:inline-block;
	padding:0.9em 1.25em;
	color:#111;
	font-weight:bold;
	font-size:1.4em;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	text-transform:uppercase;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	background-clip: border-box;
	cursor:pointer;
	z-index:9999;
	background-origin: padding-box;
	text-decoration: none;
}
.button:hover {background-color:#FF3F0A !important; color:#fff !important;}

.button.mini {font-size:1.4em;}
.button.pushright {margin-right:0.5em;}

.button.pop {background-color:#FF3F0A !important; color:#fff !important;}
.button.pop:hover {background-color:#111 !important;}
.button.white {background-color:#fff !important; color:#111 !important;}
.button.white:hover {background-color:#FFE8C6 !important; color:#F27300 !important;}
.button.black {background-color:#000 !important; color:#fff !important;}
.button.black:hover {background-color:#FF3F0A !important; color:#fff !important;}

.block.button {display:block; text-align:center;}

.block_content a.button {
	font-size:1em;
}


strong,.bold {font-weight: 700;}
em,.italic {font-style: italic;}
.cap {text-transform: capitalize !important;}
.caps {text-transform: uppercase;}
.clear {clear: both;}

.margintop0 {margin-top:0;}

hr {border:0; margin:2em 0; clear:left; height:1px; border-top:1px solid #eee;}
hr.gap {margin:3em 0;}
hr.no-clear {clear:none;}

.group:before, .group:after, .group.liset li:before, .group.liset li:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.group:after,.group.liset li:after { clear: both; }
.group, .group.liset li { zoom: 1; }

img.grayscale {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.ta-right {text-align:right;}
.ta-left {text-align:left;}
.ta-center {text-align:center;}

.twocols {
	-webkit-column-count: 2;  
    -webkit-column-gap: 3em;  
    -moz-column-count: 2;  
    -moz-column-gap: 3em;  
    column-count: 2;  
    column-gap: 3em;
}

.fs-small {
	font-size:1.4em !important;
}

.float-right {float:right;}
.float-left {float:left;}

.bs {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow:1px 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow:1px 1px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow:1px 1px 5px rgba(0,0,0,0.3);
}

.margintop0 {margin-top:0em;}
.margintop05 {margin-top:0.5em;}
.margintop1 {margin-top:1em;}
.margintop2 {margin-top:2em;}

/*******************************
/ HEADER
/******************************/


header {
	background:#222;
	margin:0 0 4em 0;
}

#heroslider {
	width:100%;
	background:#dfdfdf;
}

#heroslider .inner {width:45%;}

#heroslider h2 {
	font-size:3em;
	color:#111;
	margin-bottom:0.25em;
	font-weight:bold;
}

#heroslider p {
	font-size:2em;
	line-height:1.5em;
	color:#111;
}

.color-1 {
	background:transparent;
}
.color-2 {

	background:transparent;}
.color-3 {

	background:transparent;}


/*******************************
/ NAV
/******************************/

nav {
	padding:2.5em 0 2.5em 0;
	background:#444;
}

nav .links {float:right; height:56px; line-height:56px;}

nav .links a {
	font-size:1.4em;
	padding:0 12px;
	margin:10px 0 10px 5px;
	display:block;
	float:left;
	text-transform:uppercase;
	position: relative;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	line-height:36px;
	font-weight:bold;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

nav a:hover,
nav a:focus {
	outline: none;
}

nav a:hover {background:#FF3F0A; color:#fff;}
nav a#logo:hover {background:none; color:inherit;}

#logo {
	float:left;
	height:56px;
}


.area_main.page_home a.navid-home,
.area_cars a.navid-cars,
.area_finance a.navid-finance,
.area_faq a.navid-faq,
.area_about a.navid-about,
.area_car_info a.navid-info,
.area_contact a.navid-contact {
	background:#888; color:#fff;
}
/*******************************
/ HERO + BUTTONS
/******************************/

#hero {margin:0 0 1em; padding:3em 0; background:#eee;}
#hero img {border:1px solid #fff;}

#hero .box {width:300px; border:1px solid #fff; background:#3DDF78; height:300px; float:right;}
#hero .box .pad {padding:20px;}
#hero .box ul {list-style-type:none; padding:0; margin:0;}
#hero .box li {font-size:1.7em; font-weight:bold; color:#fff; padding:0; margin:0 0 0.7em 0; line-height:1.3em;}
#hero .box li i {padding:3px; margin-right:8px; background:#fff; font-size:0.9em; color:#49E582; border-radius:50%;}

p.button {margin-bottom:0; margin-top:1.5em;}
p.button a {text-transform:uppercase; display:inline-block; background:#777; color:#fff; padding:0.5em 1em; font-family:Bariol Bold;}
#hero p.button {padding-bottom:3em;}

/*******************************
/ MAIN CONTENT
/******************************/

#pagetitle {
	font-size:3em;
	font-weight:bold;
	text-transform:uppercase;
	height:145px;
	line-height:145px;
	padding:0 20px;
	display:block;
	background:#000 url(/images/banners/h1bg_01.jpg) center center no-repeat;
	color:#fff;
	text-shadow:1px 1px 5px rgba(0,0,0,0.60);
}

.area_finance #pagetitle {background:#000 url(/images/banners/h1bg_02.jpg) center center no-repeat;}
.area_about #pagetitle {background:#000 url(/images/banners/banner3.jpg) center center no-repeat;}
.area_car_info #pagetitle {background:#000 url(/images/banners/banner4.jpg) center center no-repeat;}
.area_faq #pagetitle {text-shadow:1px 1px 5px rgba(255,255,255,0.3); color:#111; background:#ddd url(/images/banners/banner5.jpg) center center no-repeat;}
.area_contact #pagetitle {text-shadow:1px 1px 5px rgba(255,255,255,0.3); color:#111; background:#ddd url(/images/banners/banner7.jpg) center center no-repeat;}

#content {
	min-height: 300px;
}

.killcontent {padding:0 !important;}

p, .block_content ul, .block_content ol {
	line-height: 1.5em;
	font-size: 1.4em;
	margin:0 0 1em 0;
	color:#555;
	font-family:Helvetica, Arial, sans-serif;
}

.block_content ul,
.block_content ol {
	padding: 0 0 0 25px;
}
	.block_content ul li ul,
	.block_content ol li ol {
		padding: 0 0 0 25px;
		font-size: 1em;
		margin: 0;
	}

.block_content li {
	padding: 0.1em 0;
	padding-left: 5px;
	list-style-type: square;
}

.block_content ol li {
	list-style-type: decimal;
}

#content .innercontent {
	background:#fff;
	padding:2em;
	min-height: 300px;
}

.sidephoto {
	margin:0 0 2em 3em;
	float:right;
}

.sidephoto img {
	display:inline-block;
	padding:1px;
	border:1px solid #ccc;
}

/*******************************
/ JQUERY TOOLS - TABS
/******************************/

/* root element for tabs  */
ul.tabs {
    list-style:none;
    margin:0 !important;
    padding:0;
    border-bottom:1px solid #eee;
    height:70px;
}

/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    width:25%;
    list-style-image:none !important;
}

  label.error {
  color:red;
  }
  
/* link inside the tab. uses a background image */
ul.tabs a {
    background-color: #eee;
    background-image: linear-gradient(bottom, rgb(233,233,233) 0%, rgb(248,248,248) 100%);
	background-image: -o-linear-gradient(bottom, rgb(233,233,233) 0%, rgb(248,248,248) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(233,233,233) 0%, rgb(248,248,248) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(233,233,233) 0%, rgb(248,248,248) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(233,233,233) 0%, rgb(248,248,248) 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(233,233,233)),
		color-stop(1, rgb(248,248,248))
	);
    font-size:1.9em;
    display:block;
    font-family:Bariol Bold;
    height: 70px;
    text-transform:uppercase;
    line-height:70px;
    text-align:center;
    text-decoration:none;
    color:#333;
    padding:0px 1em;
    margin:0px;
    position:relative;
	border: 1px solid #ddd;
	border-width:1px 0 0 1px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

ul.tabs a i {
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	background:#C8C8C8;
	color:#fff;
	padding:0.25em;
	font-size:1.33em;
	margin:0 0.4em 0 0 !important;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

ul.tabs li:last-child a {border-right-width:1px; border-radius:0 5px 0 0;}
ul.tabs li:first-child a {border-radius:5px 0 0 0 ;}

ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    color:#fff;
    background:#FF7B24;
}

ul.tabs a:hover i {background:#fff; color:#FF7B24}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background:#fff;
    cursor:default !important;
    color:#222 !important;
}

ul.tabs a.current i, ul.tabs a.current:hover i, ul.tabs li.current a i {background:#FF7B24 !important;; color:#fff !important;}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s { background-position: -553px 0; width:81px; }
ul.tabs a.s:hover { background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l { background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover { background-position: -248px -31px; }
ul.tabs a.l.current { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl { background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover { background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */
.panes .pane {
    display:none;
}


/* tab pane styling */
.panes > div {
    display:none;
    padding:2em;
    border:1px solid #ccc;
    border-top:0;
    background:#fff;
    border-radius:0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}


/*******************************
/ HOME
/******************************/

#calls {list-style-type:none; clear:both; margin-top:3em;}
#calls li {float:left; width:32%; margin-right:2%; display:block;}
#calls li:last-child {margin-right:0;}
#calls li .content {
	background:#444;
	padding:1.5em;
}

#calls li p,
#calls li h2 {color:#fff;}

#calls li img {
	width:99%;
	height:auto;
	margin-bottom:10px;
	border:1px solid #aaa;
}

#calls .map iframe {
	width:100%;
	border:0;
	margin-bottom:10px;
	height:200px;
	margin-top:0;
}

/*******************************
/ INNER CONTENT PANES - HOME PAGE TABS
/******************************/

#infotabs .panes > div .left {
	width:46%;
	float:left;
}
#infotabs .panes > div .right {
	width:46%;
	float:right;
}

#tab-mobile {background: #fff url('/images/home/iphone_business.png') right 40px no-repeat;}

#tab-broadband {background: #fff url('/images/home/4g_modem.jpg') right 10px no-repeat;}
#tab-broadband .left {width:57% !important;}

#tab-service .left {width:52% !important;}
#tab-service {background: #fff url('/images/home/support_girl.jpg') 640px 10px no-repeat;}

.products-minilist {
	margin:0 0 2em 0;
	padding:0;
}

.products-minilist li {
	list-style-type:none;
	margin:0;
}
.products-minilist a {
	display:block;
	padding:1.5em 0;
	text-decoration:none;
	border-bottom:1px solid #eee;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

	.products-minilist h4 {
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}

	.products-minilist a:hover {
		background:#FFFAF2;
		color:#444;
	}
	.products-minilist a:hover h4 {
		color:#FF7B24;
	}

.products-minilist img {
	float:left;
	margin-right:1.5em;
	border:1px solid #ddd;
}
.products-minilist p {
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.3em;
	line-height:1.4em;
}

#footer-news {
	background:#444;
	clear: both;
	margin-top:3em;
	padding: 2em;
}

#footer-news h3 {
	color:#fff;
	margin:0 0 0.25em 0;
	font-size:1.6em;
}

#footer-news .leftthis {
	float:left;
	font-size:11px;
	font-family: Tahoma, Arial;
	color:#fff;
	padding-top:5px;
} 

#footer-news .leftthis a {color:#ddd;}

#footer-news .wrapper {
	text-align:right;
}

#footer-news p {
	color:#fff;
	margin:0;
	display:inline-block;
	font-size:1.4em;
	margin-right:1em;
}
	
footer {
	background:#222;
	padding:4em 0;
	margin-top:6em;
	border-top: 1px solid #000;
}

.area_services footer h3 {margin-top:0;}


footer .sitemap {
	list-style-type:none;
	width:22%;
	float:left;
	display:block;
}
footer .sitemap:last-child {
	width:30%;
	text-align:right;
	float:right;
	margin-right:0;
}

footer .sitemap li a,
footer .sitemap.plaintext li {
	font-size:1.2em;
	margin-right:15px;
}

footer .sitemap li a,
footer .sitemap li h5,
footer .sitemap.plaintext li {
	display:block;
	padding:0.7em 0 0.7em;
	color:#fff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    text-decoration: none;
}

	footer .sitemap.plaintext li:first-child {
		padding:0;
	}
	
	footer .sitemap.plaintext {
	}
	
	footer .sitemap li.haslink {padding:0;}

footer .sitemap li a {
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
	text-transform:uppercase;
}
footer .sitemap li a:hover {
	color:#fff;
	background:#FF3F0A;
	padding-left:10px;
	font-weight:bold;
}
footer .sitemap li h5,
footer h5 {
	color:#fff;
	display:block;
	font-size:1.6em;
	margin:0;
}


footer .sitemap.plaintext li {
	padding:0.9em 0;
}
footer .sitemap .iconholder {
	display:inline-block;
	margin-left:10px;
	width:1.9em;
	float:right;
	margin-top:-4px;
}

.sitemapwrap {
	width:100%;
	float:left;
}


footer .siteswitch {
	float:left; margin-right:3em;
}

footer .siteswitch p {
	font-size:1.2em;
	margin-bottom:0.5em;
	font-family:Bariol Bold;
}

footer .siteswitch select {
	background: #eee;
    border: 1px solid #aaa;
    border-radius: 3px;
    min-width:200px;
    padding: 5px 7px;
    color: #111;
    font-family: Bariol Bold;
    font-size: 1.4em;
}


footer .logos img {
	opacity:0.8;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
footer .logos img:hover {
	opacity:1;
}



/*******************************
/ FAQ
/******************************/

#faq_list h3 {
	padding:1em;
	margin:0;
	border-top:1px solid #eee;
	cursor:pointer;
	text-transform:none;
}
#faq_list h3:first-child {border-top:0;}

#faq_list .accordioncontent {
	padding:2em 2em 1em 2em;
}
#faq_list p {
	color:#333;
}

	
	/* Interaction states
	----------------------------------*/
	.ui-state-default {-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;}
	.ui-state-default strong {font-weight:normal;}
	.ui-state-default strong:before { font-family:FontAwesome; content: "\f0a9"; vertical-align: middle; font-size: 1.4em; margin-right:0.4em; }
	.ui-state-active strong:before {content: "\f0ab";}
	.ui-state-hover {background:#FEF4DE;}
	
	.ui-state-active {background:#FF8A22; color:#fff;}
	.ui-accordion-content-active {background:#FEF4DE;}
	
	.accordion h3 {cursor:pointer;}

/*******************************
/ PRODUCTS VIEW
/******************************/

#products-wrapper p {
	font-size:1.5em;
}


/* Product Title headers */

#products_header {
	padding:2em;
	background:#FF8A22;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin-bottom:2em;
	color:#fff;
}

#products_header h2,
#products_header p {
	color:#fff;
}

#product_gallery {
	float:right;
	margin-left:3em;
	border:1px solid #FFC088;
	padding:1em;
	margin-bottom:0;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

	#product_gallery img {cursor:pointer;}
	#product_gallery a {color:#fff;}

#products_header p {
	margin-bottom:0;
}

#products_header br {
	display:none;
}

.cms_uploads a {
	padding: 1em 1.5em 1em 4em;
	font-size:1em;
	min-height: 16px;
	display: inline-block;
	background-image:url(/base/scripts/filemanager/images/fileicons/default.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 40px 40px;
	-ms-behavior: url(/base/styles/backgroundsize.min.htc); /* IE 7/8 Polyfill for background-size */
}

#products-wrapper .cms_uploads a {
	float:left; margin-right:1em;
}

.cms_uploads a.jpg_link {background-image: url(/base/scripts/filemanager/images/fileicons/jpg.png);}
.cms_uploads a.png_link {background-image: url(/base/scripts/filemanager/images/fileicons/png.png);}
.cms_uploads a.pdf_link {background-image: url(/base/scripts/filemanager/images/fileicons/pdf.png);}
.cms_uploads a.zip_link {background-image: url(/base/scripts/filemanager/images/fileicons/zip.png);}
.cms_uploads a.doc_link, .cms_uploads a.docx_link {background-image: url(/base/scripts/filemanager/images/fileicons/doc.png);}
.cms_uploads a.xls_link, .cms_uploads a.xlsx_link {background-image: url(/base/scripts/filemanager/images/fileicons/xls.png);}
.cms_uploads a.ppt_link, .cms_uploads a.pptx_link {background-image: url(/base/scripts/filemanager/images/fileicons/ppt.png);}

#products_header .button {
	margin-top:1em;
}


/* Product Main Content */

#products_main.floatit {
	float:left;
	width:50%;
}

#products_right {
	float:right;
	width:43%;
	border-left:1px solid #eee;
	padding-left:3em;
}


/* Product SPECS */

#products_right table {
	width: 100%;
}

#products_right td {
	padding: 4px 0;
	font-size:1.1em;
	border-bottom: 1px solid #eee;
}

#products_right thead th {
	font-size: 1.3em;
	padding:8px;
	color:#555;
	text-align:right;
	background:#eee;
}
#products_right thead th:first-child {text-align:left;}
#products_right thead th:nth-child(even) {background:#F9D8AC;}
#products_right thead th:nth-child(3) {background:#ccc;}

#products_right td:first-child {

}

#products_right td:nth-child(even) {
	text-align: right;
	background-color:#FCEDD8;
	border-bottom:1px solid #F1D3B1;
	padding:4px 10px 4px 5px;
}
#products_right td:nth-child(3) {
	text-align: right;
	background-color:#eee;
	border-bottom:1px solid #ddd;
	padding:4px 10px 4px 5px;
}



/*******************************
/ PRODUCTS LIST
/******************************/

#product_categories {
	background-color:#FDF1D7;
	padding:2em;
	margin:-2em -2em 2em -2em;
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	background-image: linear-gradient(top, rgb(255,236,199) 0%, rgb(253,241,215) 51%);
	background-image: -o-linear-gradient(top, rgb(255,236,199) 0%, rgb(253,241,215) 51%);
	background-image: -moz-linear-gradient(top, rgb(255,236,199) 0%, rgb(253,241,215) 51%);
	background-image: -webkit-linear-gradient(top, rgb(255,236,199) 0%, rgb(253,241,215) 51%);
	background-image: -ms-linear-gradient(top, rgb(255,236,199) 0%, rgb(253,241,215) 51%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(255,236,199)),
		color-stop(0.51, rgb(253,241,215))
	);
}
#product_categories ul {list-style-type:none;}
#product_categories > ul {float:left; display:inline-block; width:32%; margin-right:2%;}
#product_categories > ul:last-child {margin-right:0;}

#product_categories h4 {
	color:#F27300;
}

#product_categories .links {
}

#product_categories .links li {
	font-size:1.5em;
	text-transform:uppercase;
	font-family: Bariol Bold;
	font-weight:normal;
}
#product_categories .links a {
	display:block;
	padding:0.25em 0;
	color:#222;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}#product_categories .links a:hover {color:#fff; background-color:#FF8A22; padding-left:10px; margin-right:-10px;}

#product_categories > ul:nth-child(1) {width:40%; margin-right:3%; padding-right:2%; border-right:1px solid #F1D8B6;}
#product_categories > ul:nth-child(2) {width:30%; margin-right:3%; padding-right:2%; border-right:1px solid #F1D8B6;}
#product_categories > ul:nth-child(3) {width:18%;}


#product_categories > ul:nth-child(1) .links,
#product_categories > ul:nth-child(2) .links {
	-webkit-column-count: 2;  
    -webkit-column-gap: 3em;  
    -moz-column-count: 2;  
    -moz-column-gap: 3em;  
    column-count: 2;  
    column-gap: 3em;
    min-height:90px;
}

.products_headerdesc {
	border-bottom:1px solid #ddd;
	padding:2em 2em 2em 2em;
	margin:-2em -2em 0 -2em;
	background-image: linear-gradient(top, rgb(255,255,255) 40%, rgb(245,245,245) 100%);
	background-image: -o-linear-gradient(top, rgb(255,255,255) 40%, rgb(245,245,245) 100%);
	background-image: -moz-linear-gradient(top, rgb(255,255,255) 40%, rgb(245,245,245) 100%);
	background-image: -webkit-linear-gradient(top, rgb(255,255,255) 40%, rgb(245,245,245) 100%);
	background-image: -ms-linear-gradient(top, rgb(255,255,255) 40%, rgb(245,245,245) 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.4, rgb(255,255,255)),
		color-stop(1, rgb(245,245,245))
	);
}

.products_headerdesc h2 {font-family:Bariol Bold; font-size:2.4em; color:#FF8A22; margin-bottom:0;}
.products_headerdesc p:first-child {margin-top:1em;}
.products_headerdesc p:last-child {margin-bottom:0;}


#product_list {list-style-type:none;}

#product_list li {
	width:50%;
	display:block;
	float:left;
}


#product_list li > a {
	display:block;
	padding:2em;
	height:21em;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
	border-bottom:1px solid #eee;
	border-right:1px solid #eee;
}

#product_list li:nth-child(2n) a {border-right:0;}
#product_list li > a:hover {background:#FF7B24;}

#product_list li > a:hover h3,
#product_list li > a:hover h4,
#product_list li > a:hover p {color:#fff;}

#product_list h3 {color:#333;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
	
#product_list h4 {color:#FF7B24;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#product_list img {
	float:right;
	width:150px;
	height:auto;
	margin-left:2em;
	margin-bottom:1em;
	padding:1px;
	border:1px solid #ddd;
	max-height:20em;
}

#product_list p {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	margin:0; 
	font-size:1.5em;
	line-height:1.4em;
}

.area_products #cms_search_description {text-align:left; border-bottom:1px solid #eee; padding:1em 0; color:#aaa; margin-bottom:0;}
.area_products #cms_search_description span {
	float:right;
	display:inline-block;
}.area_products #cms_search_description span a {
	color:#555;
	display:inline-block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}.area_products #cms_search_description span a:hover {
	color:#F27300;
}



h2.userguide {
	font-size:2.4em;
	margin-top:0;
}


/* PRODUCTS HOMEPAGE */

.products_splash .row {
	padding:3em 0;
	border-bottom:1px solid #ddd;
}
.products_splash .row:last-child {border-bottom:0;}
.products_splash .row img {
	float:right;
	margin-left:2.5em;
	margin-bottom:0.5em;
	padding:1px;
	border:1px solid #ddd;
}


/*******************************
/ FAQ
/******************************/
.area_faq #content h3 {
	padding-top:1em;
	border-top:1px dotted #bbb;
	margin-top:1em;
}
.area_faq #content h3:first-child {
	padding-top:0;
	border-top:0;
	margin-top:0;
}


/*******************************
/ CAR INFO
/******************************/

#brands {
	list-style-type:none;
	margin:0;
	padding:0;
}

#brands li {
	float:left;
	width:33%;
	margin:0;
	text-align:center;
}

#brands li > div {
	height:300px;
	width:91%;
	padding:1.75em 0 0 0;
	text-align:left;
	margin:0 auto;
	position:relative;
	display:block;
}

#brands li:nth-child(even) {
	background:#eee;
}


#brands li:nth-child(3n+3) {margin-right:0;}


#brands img {
	float:right;
	width:120px;
	height:120px;
	border:1px solid #ccc;
	margin:0 0 1em 1em;
}

#brands p {
	font-size:1.3em;
}
#brands .button {
	background-color:#888 !important;
	color:#fff !important;
	display:block;
	text-align:center;
	position:absolute;
	width:100%;
	padding:1em 0 !important;
	bottom:20px;
}
#brands .button:hover {
	background-color:#FF3F0A !important;
}


/*******************************
/ CONTACT US
/******************************/

.area_contact .layout.left {
	width:50%;
	float:left;
}

.area_contact .layout.right {
	float:right;
	width:45%;
}

#contact_form,
#finance_form {
	background:#ddd;
	padding:2em;
}

#finance_form {clear:both; position:relative;}
#finance_form .form_section {max-width:80%;}
#finance_form .form_buttons {display:block; position:absolute; right:25px; bottom:25px;}

#contact_form .button {
	border:0;
	margin-top:1em;
	padding-top:0.75em;
	padding-bottom:0.75em;
}

.area_contact .contacts {
	margin-top:3em;
}

.area_contact .contacts li {
	padding:1em 0 !important;
	font-size:1.4em;
	text-transform:uppercase;
	margin:0 !important;
	border-top:1px solid #eee;
	list-style-type:none !important;
	color:#666;
}

.area_contact .contacts li i {
	width:40px;
	margin-right:5px;
}

.map {}
.map iframe {width:100%;border:1px solid #ccc; margin-top:3em;}


.area_contact .form_item input, .area_contact .form_item textarea {
	font-family:Bariol;
	font-size:1.5em;
}

/*******************************************************************************************
/	RESPONSIVE                                                   
/******************************************************************************************/	
	
		
/*******************************  Desktop Large (.dl) (NOT IN USE) *******************************/
@media only screen and (min-width: 1171px) {

	
} /* End */


/*******************************  Desktop Small (.ds) (DEFAULT)  *******************************/
@media only screen and (min-width: 980px) and (max-width: 1170px) {
	
	
} /* End */


/*******************************  Tablet Portrait (.tp) *******************************/
@media only screen and (min-width: 768px) and (max-width: 979px) {


}/* End */


/*******************************  Navigation for ML (mobiles) down *******************************/

@media screen and (max-width: 767px) {
	
	
}/* End */

/*******************************  Mobile Landscape (.ml) *******************************/
@media only screen and (min-width: 481px) and (max-width: 767px) {
	

	
}/* End */


/*******************************  Mobile Portrait (.mp) *******************************/
@media only screen and (max-width: 480px) {

} /* End */